<?php // Google Analytics - Remove Options

if (!defined('ABSPATH') && !defined('WP_UNINSTALL_PLUGIN')) exit();

// delete options
delete_option('gapro_configure');
delete_option('gapro_customize');
delete_option('gapro_advanced');
delete_option('gapro_optout');
delete_option('gapro_dismiss_notice');

delete_option('gapro_license_key');
delete_option('gapro_license_status');
delete_option('gapro_license_constant');